Page MenuHomeFreeBSD

biology/stacks: Enable OpenMP (oversight in previous commit)
ClosedPublic

Authored by jwb on Aug 31 2018, 2:11 PM.
Tags
None
Referenced Files
F81241600: D16973.diff
Sat, Apr 13, 3:59 AM
Unknown Object (File)
Feb 24 2024, 12:59 PM
Unknown Object (File)
Jan 13 2024, 9:39 AM
Unknown Object (File)
Jan 1 2024, 9:46 PM
Unknown Object (File)
Dec 20 2023, 8:34 AM
Unknown Object (File)
Nov 19 2023, 11:10 PM
Unknown Object (File)
Nov 19 2023, 11:10 PM
Unknown Object (File)
Nov 19 2023, 11:08 PM
Subscribers

Details

Summary

biology/stacks: Enable OpenMP (oversight in previous commit)

Upgrade to latest release will follow, after testing

Approved by jrm (mentor) or wen (mentor)
Differential to be added to commit message

Test Plan

portlint -AC: looks fine
Passed poudriere on {10.4,11.1}-{amd64,i386}

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 19346
Build 18951: arc lint + arc unit

Event Timeline

If you plan to commit this before the upgrade, then I think it needs a PORTREVISION bump.

Ugh, slow down Jason...

This revision is now accepted and ready to land.Sep 1 2018, 1:43 PM
This revision was automatically updated to reflect the committed changes.